#box3 {
	float: left;
	height: 245px;
	width: 39.647279792796766%;
	background: -webkit-linear-gradient(270deg,rgba(255,255,255,0.679688) 1%,rgba(255,255,255,0.507813) 98%), url("../images/chenois_05.png") 50% 50% / 110% no-repeat;
	background: -moz-linear-gradient(270deg,rgba(255,255,255,0.679688) 1%,rgba(255,255,255,0.507813) 98%), url("../images/chenois_05.png") 50% 50% / 110% no-repeat;
	background: -ms-linear-gradient(270deg,rgba(255,255,255,0.679688) 1%,rgba(255,255,255,0.507813) 98%), url("../images/chenois_05.png") 50% 50% / 110% no-repeat;
	margin: 0 0 0 0.0007110183814144641%;
}
#box6 {
	background-image:none;
	background-color:#FFF;
    float: left;
    height: auto;
    clear: none;
    width: 48.303364238576236%;
    min-height: 0;
    margin: 0px;
    padding: 0px;
}
#box8 {
	background-image:none;
	background-color:#FFF;
    float: left;
    height: auto;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    width: 51.6560836135731%;
    min-height: 575px;
    padding: 0;
}
#image_mb1 {
    float: none;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: auto;
    margin-top: 20px;
    clear: none;
    margin-right: auto;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	box-shadow: rgb(73, 73, 73) 5px 5px 3px 0px;
	transform-origin:50% 50%;
	transform:rotate(5deg);
}
